.version.vectors_of_the_soul_1 /* version checker */
{
	color: #0000FA;
	background-color: #FFD19A;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 1173px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 80px;
	padding-bottom: 110px;
}

#pu114078-3
{
	width: 0.01px;
	margin-left: 127px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u116116-4
{
	z-index: 83;
	width: 472px;
	min-height: 41px;
	color: #FFFFFF;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#pu114076-3
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 22px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
	left: 128px;
}

#u116115-47
{
	z-index: 18;
	width: 767px;
	min-height: 659px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 128px;
}

#u116142
{
	z-index: 27;
	width: 369px;
}

#u116115-12,#u116115-13
{
	color: #FFFFFF;
}

#u116149
{
	z-index: 41;
	width: 368px;
}

#u116156
{
	z-index: 46;
	width: 383px;
}

#u116163
{
	z-index: 58;
	width: 368px;
}

#u116182
{
	z-index: 63;
	width: 369px;
}

#u116115-4,#u116115-15,#u116115-26,#u116115-37
{
	font-size: 1px;
	line-height: 0px;
}

#u116189
{
	z-index: 75;
	width: 368px;
}

#u116142_img,#u116149_img,#u116156_img,#u116163_img,#u116182_img,#u116189_img
{
	vertical-align: bottom;
}

#u116115-2,#u116115-10,#u116115-23,#u116115-24,#u116115-34,#u116115-35,#u116115-43,#u116115-45
{
	color: #F7F7F5;
}

#u116117-13
{
	z-index: 87;
	width: 97px;
	min-height: 146px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
}

#u116117-3,#u116117-7,#u116117-11
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u116117,#u116117-5,#u116117-9
{
	font-size: 18px;
	line-height: 22px;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-left: 127px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-left: 127px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

